/* -- This is the place to add your own style modifications without touching the original styles -- */

.head-banner468 {
padding-bottom: 5px; /* vary this number for top ad */
}
#page .featured.narrow {
margin-top: -40px; /* increase this to reduce space above featured slider */
}

#sidebar .widget { 
         margin-bottom:5px; 
         margin-top:5px;
         }

#header { background-image:none; }

#head-content {
	margin: 0 auto;
	padding: 10px 0;
	}

#header { background-image:none; }

#header {
	clear: both;
	margin: 0 auto;
	padding: 0;
	background:#ffffff url(images/headerbg2.png);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 5px rgba(0, 0, 0, 0.4);
	width:100%;
	display:block;
	}
/* ---------------[ Ad Banners ]--------------- */

.head-banner468 {
	float:right;
	display:inline;
	text-align:right;
	overflow:hidden;
	padding:20px;
	margin:0;
	max-width:49%;
	}

/* --------[ Narrow Featured Content Slider Adjustment ]-------- */

.featured.narrow {
	padding:0 0 20px;
	}

.featured.narrow .myflexslider .flex-caption {
	padding:0;
	}

.featured.narrow .myflexslider .my-excerpt {
	height:6.0em;
	}

.featured.narrow .myflexslider.thumbnav {
	display:none;
	}

@media only screen and (min-width: 1024px) {
	.featured.narrow .myflexslider .slide-container {
		height:565px;
		overflow:hidden;
	}
}